0 Replies Latest reply on Dec 2, 2014 1:48 PM by kodikoa

    Won't install ADE. Says I need .NET Framework 4 Service Pack 1.

    kodikoa

      Won't install ADE. Says I need .NET Framework 4 Service Pack 1.